
/* Default Stylesheet */

															/** BODY ELEMENTS **/



body {
    color: #333;
    background-color: #eee;
  }

/** MAIN CONTAINERS **/



div#container {
    margin: 2em auto;
  }


div#header {
    color: inherit;
    /*background-color: #fff;
    *//*border: 1px solid #e5e5e5;
    */border-width: 0 2px 2px 0;
  }


div#header-in {
    padding-bottom : 20px;
    padding-left : 20px;
    padding-right : 20px;
    padding-top : 20px;
    text-align : center;
  }


div#content-wrap {
    padding: 10px 0;
  }


div.content {
    background-color : #fff;
    border-bottom-color : #e5e5e5;
    border-bottom-style : solid;
    border-bottom-width : 2px;
    border-left-color : #e5e5e5;
    border-left-style : solid;
    border-left-width : 0;
    border-right-color : #e5e5e5;
    border-right-style : solid;
    border-right-width : 2px;
    border-top-color : #e5e5e5;
    border-top-style : solid;
    border-top-width : 0;
    color : inherit;
  }


div.content-in {
    padding: 20px;

  }
LI.list1 {
	padding: 5px 20;
	list-style: square inside;}

div.column {
    width: 200px;
    color: inherit;
    background-color: #fff;
    border: 1px solid #e5e5e5;
    border-width: 0 2px 2px 0;
  }


div.column-in {
    padding: 20px;
  }


div#footer {
    color: inherit;
    /*background-color: #fff;*/
    /*border: 1px solid #e5e5e5;
    border-width: 0 2px 2px 0;*/
  }


div#footer-in {
	text-align : center;
    padding: 20px;
  }

/** SUB CONTAINERS **/
/** LISTS **/
/** TYPOGRAPHY **/
/** FORMS **/



* {
  }

/** END **/